Cloud Native PostgreSQL (Operator for Kubernetes/OpenShift)

Copyright (C) 2019-2020 EnterpriseDB.

The EnterpriseDB Limited Use License is available at
https://www.enterprisedb.com/limited-use-license.
